 .u-section-1 {
  min-height: 982px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 6px;
  font-size: 1.5rem;
  width: 449px;
  text-transform: uppercase;
  font-weight: 400;
  margin: 95px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 23px 50px 0;
}

.u-section-1 .u-image-1 {
  height: 668px;
  margin-top: 64px;
  margin-bottom: -2px;
  object-position: 50% 97.63%;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    width: 541px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 63px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-1 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  min-height: 980px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-2 .u-image-1 {
  min-height: 611px;
  background-image: url("//images01.nicepagecdn.com/228208a62e30379ffe01351f/23c3dd5182ff55ea97bea506/BIMKopie.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 146px 30px 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 427px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  min-height: 110px;
  width: 479px;
  height: auto;
  margin: 0 auto 0 393px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 6px;
  font-size: 1.25rem;
  font-weight: 400;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 45px 393px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 798px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    min-height: 504px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-2 {
    margin-right: 192px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 428px;
  }

  .u-section-2 .u-image-1 {
    min-height: 386px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-group-1 {
    margin-left: 241px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 241px;
    margin-right: 124px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 332px;
  }

  .u-section-2 .u-image-1 {
    min-height: 290px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-1 {
    margin-left: 61px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 61px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 225px;
  }

  .u-section-2 .u-image-1 {
    min-height: 183px;
  }

  .u-section-2 .u-group-1 {
    width: 333px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 73px;
}.u-section-4 .u-sheet-1 {
  min-height: 642px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1407px;
  margin: 0 auto 0 -2px;
}

.u-section-4 .u-image-1 {
  min-height: 642px;
  background-image: url("//images01.nicepagecdn.com/228208a62e30379ffe01351f/a77ee81759f45ac5b79bc7ed/3.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 719px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-group-1 {
  min-height: 92px;
  width: 510px;
  margin: 89px auto 0 -72px;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  letter-spacing: 6px;
  font-style: normal;
  text-decoration: none solid rgb(255, 255, 255);
  text-transform: uppercase;
  font-weight: 400;
  margin: 0 64px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-style: normal;
  letter-spacing: 6px;
  margin: 96px 59px 0 81px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 429px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-4 .u-group-1 {
    width: 460px;
    margin-right: 50px;
    margin-left: -130px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 329px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 657px;
  }

  .u-section-4 .u-group-1 {
    width: 446px;
    margin-left: -146px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: -8px;
    margin-left: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 494px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -76px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 311px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 508px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-group-1 {
    width: 346px;
    margin-top: -46px;
    margin-left: -50px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: url("//images01.nicepagecdn.com/228208a62e30379ffe01351f/f14c327ea673571dab3484a6/4_sw.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 712px;
}

.u-section-5 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 60px auto 0 0;
}

.u-section-5 .u-group-1 {
  width: 598px;
  min-height: 212px;
  margin: 41px auto 60px 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 0 10px 10px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-style: normal;
  margin: 0 28px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 587px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 450px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 907px;
}

.u-section-6 .u-group-1 {
  min-height: 200px;
  background-image: none;
  width: 901px;
  margin: 60px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 25px 30px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  text-transform: none;
  font-weight: 400;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-6 .u-form-1 {
  height: 508px;
  width: 855px;
  margin: 60px auto;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-form-group-4 {
  margin-top: 0;
  margin-bottom: 10px !important;
}

.u-section-6 .u-btn-1 {
  letter-spacing: 2px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-form-group-3 {
    margin-top: 0;
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 720px;
  }

  .u-section-6 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-6 .u-form-1 {
    width: 340px;
  }
}